{
  "name": "物流模組",
  "icon": "pneumaticcraft:logistics_module",
  "category": "pneumaticcraft:logistics",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "請參閱手冊中$(l:tubes/logistics_module)物流模組條目/$，瞭解$(thing)壓力管/$部分的詳細資訊。"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:logistics_module",
      "text": "製作物流模組"
    }
  ]
}